manifestVersion: "0.0.1"
id: file-drop
name: File Drop
version: "1.1.1"
tagline: "Децентрализованный, анонимный и безопасный обмен файлами"
category: files
description: "File Drop — это децентрализованное приложение с открытым исходным кодом для анонимного обмена изображениями, видео и другими файлами. Он использует одноранговые протоколы и межпланетную файловую систему (IPFS) для обеспечения прямой бессерверной передачи файлов, повышая конфиденциальность и безопасность."
releaseNotes: >-
  Этот выпуск содержит различные исправления ошибок и улучшения производительности.
developer: "besoeasy"
website: "https://github.com/besoeasy/file-drop"
repo: "https://github.com/besoeasy/file-drop"
support: "https://github.com/besoeasy/file-drop/issues"
port: 3232
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
path: "/"
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
